JSListPicker module - Feature #201

rowBgColor support
12/17/2010 02:47 PM - Robert Ivens

Status: Closed
Priority: Normal
Assignee: Robert Ivens
Category:

Target version: 1.0

Browser (if web
client):

Start date:
Due date:

% Done:

Estimated time:

12/17/2010

100%
0.00 hour

Description

History

#1 - 12/17/2010 03:06 PM - Robert Ivens

- Status changed from New to Closed

#2 - 12/17/2010 03:06 PM - Robert Ivens
- % Done changed from 0 to 100

04/27/2025

1/1
